Application: gvSIG desktop - gvSIG bugs #2914
PRoblema de instalacion en windows 7
10/17/2014 08:29 AM - José Vicente Higon

Status: Outdated % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: Installer

Target version:

Severity: Minor Add-on version:

gvSIG version: 2.1.0 Add-on build:

gvSIG build: 2251 Add-on resolve version:
Operative System: Windows Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

No funciona el build 2251 en windows 7 (64 bits). Al instalar la aplicacion aparece el siguiente mensaje:

Error_gvsig_2251.PNG

History

#1 - 10/17/2014 08:33 AM - Alvaro Anguix
Voy a revisar porque yo lo he instalado en win7 y no me ha dado ningtin problema.
Creo que lo que te pasa es que tendras algun build anterior de gvSIG 2.1 y por ahi puede venir el problema.

Limpia builds y reinstala haber si te sigue pasando.

De todas formas creo que es un aviso y gvSIG funciona se instala y funciona bien.

#2 - 10/17/2014 08:36 AM - José Vicente Higon
Alvaro Anguix wrote:
Voy a revisar porque yo lo he instalado en win7 y no me ha dado ningtin problema.
Creo que lo que te pasa es que tendras algun build anterior de gvSIG 2.1 y por ahi puede venir el problema.
Limpia builds y reinstala haber si te sigue pasando.
De todas formas creo que es un aviso y gvSIG funciona se instala y funciona bien.
Tras mostrar ese mensaje de error gvSIG no funciona. No se puede ni crear una vista.
Voy a limpiar cualquier rastro de gvSIG antiguo, vuelvo a instalar y lo cuento por aqui.

#3 - 10/17/2014 08:38 AM - Antonio Falciano

I've installed build 2251 on Windows 7 64 bits without problems.
Which installer do you have used?
#4 - 10/17/2014 08:48 AM - Antonio Falciano
- File startup_2252.png added

Instead, the build 2252 on Windows 7 doesn't execute at all! :( No gvSIG.log created.

It seems a problem with the JVM. See the screenshot in attachment.

#5 - 10/17/2014 08:57 AM - José Vicente Higon

Ya sé que ha pasado ...

La instalacion la hemos realizado con un usuario que tiene privilegios para instalar software, sin embargo la ejecucién de gvSIG la realizara
normalmente un usuario sin privilegios. El directorio $HOME/gvSIG se gener6 Unicamente para el usuario que instalé gvSIG.
Una solucion podria ser que se genere automaticamente el directorio SHOME/gvSIG si no existe.

#6 - 10/17/2014 10:27 AM - Antonio Falciano

Sorry for the intrusion... The issue relative to build 2252 (RC2) is disappeared after restarting the machine.

Then the classical Inane warnins had appeared, so I've closed and then restarted gvSIG as admin.

#7 - 10/17/2014 11:34 AM - Antonio Falciano

Related to #2830.

#8 - 07/25/2016 12:34 PM - Alvaro Anguix
- Status changed from New to Outdated
